let COS = require('./cos-wx-sdk-v5.min.js')
export const cos = new COS({
	SecretId: 'AKIDJSP9gz469yZv77tQjotsgHguvjIgtvkL',
	SecretKey: 'b3MVRD1g8RYS9g195oMkvukQvDKZfbOz',
	SimpleUploadMethod: 'putObject',
})